Bug 1012007 - New version request
New version request
Product: Fedora
Classification: Fedora
Component: bwidget (Show other bugs)
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Dmitrij S. Kryzhevich
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-09-25 10:35 EDT by Christopher Meng
Modified: 2014-02-21 06:34 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-02-21 06:34:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-09-25 10:35:00 EDT
It has been years since you stopped maintaining it.

Please update to 1.9.7 soon.



Also please cleanup the spec to catch up with modern era.

1. %define --> %global

2. Remove BuildRoot tag.

3. Remove rm -rf $RPM_BUILD_ROOT in %install

4. Remove whole %clean section.

5. Remove %defattr(-,root,root,-)
Comment 1 Orion Poplawski 2013-10-16 00:13:38 EDT
Dmitrij - Do have interest/time still to maintain this?
Comment 2 Dmitrij S. Kryzhevich 2013-10-16 06:04:00 EDT
Somehow missed that request, sorry.
I'l fullfill it in the nearest future.
Comment 3 Christopher Meng 2014-02-02 08:38:16 EST


Comment 4 Dmitrij S. Kryzhevich 2014-02-02 21:22:29 EST
Working under mathgl. bwidgets next.
Comment 5 Dmitrij S. Kryzhevich 2014-02-21 06:34:25 EST
Sorry for a delay. Done.

Note You need to log in before you can comment on or make changes to this bug.